type=item
items=leather_leggings
texture.leather_leggings=transparent_item
texture.leather_leggings_overlay=thunder_relic_leggings_item
nbt.display.Name=pattern:*T*h*u*n*d*e*r**R*e*l*i*c* *L*e*g*g*i*n*g*s*